.custom-home-download-slider-wrapper {
    background: #f0f0f0;
    min-height: 300px;
    width: 100%;
    padding-bottom: 60px;
}

.custom-home-download-slider {
    margin: 0 auto;
    width: 80%
}

.custom-home-download-slider .lslide img {
    border: 1px solid #333;
    max-height: 150px;
    margin-bottom: 10px;
}

.custom-home-download-slider .lslide ul li {
    list-style-type: disc;
    padding: 0 0 8px;
}

.custom-home-download-slider .gallery {
    margin: 60px auto 110px;
}

.custom-home-download-slider .lslide,
.custom-home-download-slider .clone {
    padding: 20px !important;
}

#custom-home-download-gallery li {
    background: #f9f9f9;
    min-height: 500px;
}

#custom-home-download-gallery li ul li {
    min-height: initial;
    padding: 0 0 10px 0 !important
}

#custom-home-download-gallery li ul {
    list-style: disc;
}

.custom-home-download-slider .carousel-control {
    z-index: 100;
    position: absolute;
    background-image: none !important;
    /* remove background gradients on controls */
    filter: progid: DXImageTransform.Microsoft.gradient(enabled=false) !important;
}

.custom-home-download-slider .btn-custom {
    padding: 9px 45px;
}

.custom-home-download-slider .carousel-control {
    color: #ccc;
    font-size: 60px;
    top: 30%;
    height: 100px;
    width: 30px
}

.custom-home-download-slider .left {
    left: -20px;
}

.custom-home-download-slider .right {
    right: -20px;
}

.custom-home-download-slider .lSSlideOuter .lSPager.lSpg {
    width: 100%;
    text-align: center;
    position: absolute;
    margin: 0 0 0 -10px !important;
    bottom: 45px;
}

.custom-home-download-slider .lSSlideOuter.noPager .gallery {
    margin: 60px auto 60px;
}

.custom-home-download-slider .lSSlideOuter .lSPager.lSpg>li {
    padding: 0 8px;
}

.custom-home-download-slider .lSSlideOuter .lSPager.lSpg>li a {
    width: 20px;
    height: 20px;
    background: #b5b5b5;
}

.custom-home-download-slider .lSSlideOuter .lSPager.lSpg>li.active a,
.lSSlideOuter .lSPager.lSpg>li:hover a {
    background-color: #104a97;
}

@media (min-width: 768px) {
    .custom-home-download-slider .left {
        left: -60px;
    }
    .custom-home-download-slider .right {
        right: -60px;
    }
    .custom-home-download-slider .lslide img {
        max-height: none;
        margin-bottom: none;
    }
}

@media (min-width: 992px) {
    .custom-home-download-slider {
        max-width: 768px;
    }
    .custom-home-download-slider-wrapper {
        padding-bottom: 100px;
    }
}

@media (min-width: 1200px) {
    .custom-home-download-slider {
        max-width: 1100px;
    }

    #custom-home-download-gallery li {
        min-height: 340px;
    }
}

@media (min-width: 1500px) {
    .custom-home-download-slider {
        max-width: 1450px;
    }

    #custom-home-download-gallery li {
        padding: 40px !important;
    }

    #custom-home-download-gallery li {
        min-height: 470px;
    }
}